Subject: Re: Lunch Hours
From: Ashish Dabral <[email-masked]>
To: rayna <[email-masked]>
Date: Fri, 27 Jan 2017 11:44:13 +0530 (IST)

Hi Rayna, 

I have updated those hours in this paycheck. 

Regards, 
Ashish Dabral 

From: "rayna" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, January 26, 2017 12:50:15 AM 
Subject: Re: Lunch Hours 

Hello Anish, 
Also there are 9 hours missing from last pay period. You guys deducted an hour each day for my lunch that I never took. This was approved by Joel and was said that it would be put in this paycheck. I am following up on that. Thanks! 

On Wed, Jan 25, 2017 at 10:18 AM, Rayna Ryan < [email-masked] > wrote: 

Hi Ashish, 
The only days I've taken lunch, I've clocked out for . My hours worked for this pay period should be 80.78. Thank you 
Kindly, 
Rayna 

On Wednesday, January 25, 2017, Ashish Dabral < [email-masked] > wrote: 

BQ_BEGIN

Hi Rayna, 

Please confirm date which you didn't take the lunch break from the period 1/9- 1/22 , So that I can update you clock time accordingly. 

Regards, 
Ashish Dabral 

BQ_END